Maian Uploader Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 29051
Class: Input Validation Error
CVE: CVE-2008-2202
Remote: Yes
Local: No
Published: May 05 2008 12:00AM
Updated: Apr 16 2015 06:01PM
Credit: Khashayar Fereidani
Vulnerable: Maian Script World Maian Uploader 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus